Subject: Transwestern FERC California Monthly Report - January 2002 (Preliminary)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Feb 2002 14:47:00 -0800 (PST)

Attached is the preliminary January California monthly report for your review...our last one, yeah!!!

TK - Please review/verify the rates that I have highlighted in pink.

I have already spoken with Terry regarding 3 days where I noticed discrepancies between total scheduled in TMS vs website posting and have determined the correct number to report.  All other data looks very similar to previous reports filed.

Please provide any comments or updates that may be necessary by COB February 22nd.

Thanks,
Elizabeth